id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: en-US
content:
  managed-by-external-system.message: The tenant is managed by an external provisioning system.
  admin-inheritance-disabled.message: Your account has limited access to this tenant because the administrator inheritance is disabled.
  branding-preview.message: This is the branding preview mode. It shows what the interface will look like to your child tenants. The branding will not be applied until you click "Done" on the "Choose color scheme" page.
  account-not-activated.message: Please check your inbox to activate your account. <placeholder>Resend activation email</placeholder>
  limited-access.message: Your account has limited access to the service. You can manage the branding options, SMTP settings, locations, and storages.
  read-only-access.message: Your account has read-only access to the service.
  mfa.message: Two-factor authentication is disabled for your organization. For security reasons, it is recommended to enable this setting. Go to Settings > Security and enable it.
